.bgRed:hover{
    background-color: #880102 !important;
}
/* CSS specifique HOME PAGE */
body{
    cursor: default!important;
}
.rubLinks > li.rubSell .msgDepotMenu{
    padding-top: 5px;
}
.line{
    margin: 0 0 15px;
}
.line1{
    margin-top: 10px;
}
.line2{
    overflow: hidden;
}
/* images principales home page*/

.homeMainImg{
    max-width: 100%;
    height: 335px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size:  cover;
        -moz-background-size: cover;
          -o-background-size: cover;
             background-size: cover;
}
/* SearchEngine Promoneuve */
#specIE7{
    color: white;
}
#specIE7 ul{
    overflow: hidden;
}
#specIE7 ul li{
    display: table;
    margin-bottom: 5px;
    clear: both;
}
#specIE7 ul li img{
    display: table-cell;
    width: 15px;
    margin-right: 10px;
}
#specIE7 ul li span{
    display: table-cell;
}
/* SearchEngine */
.homeCloud{
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px 0;
}
.searchEngine{
    position: absolute;
    bottom: 10px;
    width: 100%;
    display: block;
    padding: 0;
    box-sizing: border-box;
}
.searchEngineCat{
    font-size: 0;
    white-space: nowrap;
    width: 300px;
    float: left;
}
#recherche > .searchEngineFields{
    background-color: rgba(0, 0, 0, 0.8);
    background: #000;
    filter: alpha(opacity=80);
}
.searchEngineCat li{
    position: relative;
    display: inline-block;
    width: 21%;
    text-align: center;
    vertical-align: top;
}
.searchEngineCat a{
    display: block;
    height: 25px;
    padding: 10px 0;
}
.searchEngineCat li a i{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
}
.searchEngineCat li.active a i,
.searchEngineCat li:hover a i{
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
}
.searchEngineCatSelector{
    bottom: 0;
    position: absolute;
    width: 100%;
}
.searchEngine .searchEngineFields{
    overflow: hidden;
    width: auto;
    max-width: 768px;
    margin: 0 auto;
}

.searchEngine .utils .searchEngineFields {
    max-width: 920px;
}

.searchEngine .boxSelect{
    position: relative;
}
.searchEngine .boxSelect i{
    border-color: #444;
    position: absolute;
    right: 5px;
    top: 8px;
    transform: scale(0.8);
}
.searchEngine select,
.searchEngine .lienCategorie{
    color: #333;
    cursor: pointer;
    display: block;
    background: white url(/ressources/images/pictos/fleche_select.png) no-repeat center right;
    border: 0;
    border-radius: 0; /*3px;*/
    border-right: 1px solid #333;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    float: left;
    line-height: 43px;
    height: 43px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 24px;
    padding-left: 6px;
}

.searchEngine .utils .lienCategorie {
    box-sizing: border-box;
}

.cat_loisir .searchEngine #div_category{
    width: 260px;
    height: 226px;
    top: 109px;
    left: auto;
    right: auto;
    margin-left: -1px;
    border-color: #000;
    border-left-color: #666;
    border-bottom-color: #666;
}
 .searchEngine select::-ms-expand{
    display: none;
} /* Masquage de la fleche du select native sur IE */
.searchEngine select option{
    padding: 1px 5px;
}
.searchEngine #Valider,
.ValiderPN{
    color: white;
    height: 43px !important;
    border-radius: 0;
    padding: 3px 18px;
}
.searchEngine .advancedSearch{
    color: white;
    line-height: 45px;
    text-align: center;
    text-decoration: underline;
    float: right;
    margin-right: 15px;
}
#compteur{
    font-weight: bold;
    color: white;
    text-align: right;
    float: right;
    margin-right: 45px;
    line-height: 45px;
}
#recherche > #compteur,
#recherche > .advancedSearch{
    display: none; /* evite l'apparition a un mauvais emplacement lors d'un resize */
}
#pavePub{
    min-width: 300px;
    float: right;
    margin-right: 2px;
}

.fastAccessPages{
    overflow: hidden;
    margin-bottom: 40px;
}
.fastAccessPages .circ {
    float:left;
    margin-right:15px;
}

.fastAccessPages a{
    width: 31%;
    margin-left: 2%;
    float: left;
    color: #333;
}
.fastAccessPages img{
    float: left;
    width: 35%;
    max-width: 90px;
}
.fastAccessPages a h2{
    margin-top: 10px;
}

.fastAccessPages > a:hover .circ.bgBlue,
.fastAccessPages > a:focus .circ.bgBlue,
.fastAccessPages > a:active .circ.bgBlue{
    background-color: #027094!important;
}

.fastAccessLine                             {overflow: hidden;}
.fastAccessVehicles > div                   {width: 50%; float:left; padding-right:15px; box-sizing: border-box;}
.fastAccessVehicles li                      {float:left; text-align: center; margin-bottom: 10px;}
.fastAccessVehicles li a                    {display: block;}

.fastAccessVehicles h2,
.pubHomeTablet h2{
    font-weight: bold;
    color: #333;
    padding-bottom: 5px;
    border-bottom: 1px solid #c8c8c8;
    margin-bottom: 10px;
}
.fastAccessVehicles .catScooter,
.fastAccessVehicles .catQuad                            {display: none!important;}


.zoomAds{
    overflow: hidden;
}
.zoomAds li{
    float: left;
    width: 12%;
    margin: 0 1%;
}
.zoomAds li:first-child{
    margin-left: 2%;
}
.zoomAds li a{
    color: #333;
    text-align: center;
}
.zoomAds li a img{
    border: 1px solid #ddd;
    margin-bottom: 10px;
    width: 100%;
}
.zoomAds li a *{
    display: block;
}
.searchEngine #div_category{
    position: absolute;
    z-index: 100;
    background: white;
    padding: 10px;
    border: 1px solid #d4d4d4;
    border-top: 0;
    margin-top: -10px;
    margin-left: 1px; /* correctif pour navigateur imprecis */
    margin-right: -1px; /* idem */
    top: 109px;
    left: auto;
    right: auto;
    width: 260px;
}
.searchEngine #div_category.divCategory input {
    position:static;
    margin:0 5px 0 0;
    vertical-align: middle;
}
.searchEngine #div_category.divCategory label {
    float:none;
    width:auto;
    text-align:left;
    position:static;
    vertical-align: middle;
}
.divCategory .autoSsCat {
    position:relative;
    cursor:pointer;
    margin-top:5px;
    min-height: 30px;
    margin-left: 5px;
}
.commLine{
    color: #333;
    margin-bottom: 50px;
}
.commLine1 ul{
    overflow: hidden;
}
.commLine li{
    display: inline-block;
    float: left;
    width: 50%;
}
.commLine li .imgComm img{
    max-width: 100%;
}
.commLine li .imgComm a{
    margin-right: 7%;
}

@media only screen and (min-width: 768px) {
    .searchEngine .utils .lienCategorie {
        width:180px;
    }

    .cat_auto .searchEngine select{
        width:107px;
    }
    .cat_auto .searchEngine select#region{
        width: 87px;
    }
    .cat_utils .searchEngine select,
    .cat_moto .searchEngine select{
        width: 123px;
    }
    .searchEngine #formulaire #energie{
        margin-bottom: 0;
    }
    .cat_loisir .searchEngine .lienCategorie,
    .cat_loisir .searchEngine select{
        width: 119px;
    }
}

@media only screen and (max-width: 420px) {

    .cat_moto .searchEngine select#prix_maxi,
    .cat_loisir .searchEngine select#prix_maxi {
        width:100% !important;
    }

}

/* ******************************************************************************************************
 *                                              Desktop                                                 *
 ****************************************************************************************************** */
@media only screen and (min-width:1201px){
    .fastAccessVehicles li                                  {width: 32%; margin-right:2%;}
    .fastAccessVehicles li:nth-child(3n)                    {margin-right:0}
    .fastAccessVehicles li:last-child                       {float:right; margin-right:0}

    .cat_loisir .fastAccessVehicles > div                   {width: 100%;}
    .cat_loisir .fastAccessVehicles li                      {width: 15%; margin-right:2%;}
    .cat_loisir .fastAccessVehicles li:nth-child(3n)        {margin-right:2%;}
    .cat_loisir .fastAccessVehicles li:nth-child(6n)        {margin-right:0;}
    .cat_loisir .fastAccessVehicles li:last-child           {float:left; margin-right:0;}
}

/* ******************************************************************************************************
 *                                          Tablette + Mobile                                           *
 ****************************************************************************************************** */
@media only screen and (max-width:1200px){

    .responsive .fastAccessVehicles .topBrands              {margin-bottom:20px;}
    .responsive .fastAccessPages .circ                      {float:none; margin-right:0;}
}

/* ******************************************************************************************************
 *                                              Tablette                                                *
 ****************************************************************************************************** */
@media only screen and (min-width:768px) and (max-width:1200px){

    .responsive .fastAccessVehicles > div                   {padding-right:15px!important;}
    .responsive .fastAccessVehicles li                      {width: 32%; margin-right:2%;}
    .responsive .fastAccessVehicles li:nth-child(3n)        {margin-right:0}

    .responsive .commLine li .imgComm                       {width: 40%;}
    .responsive .commBlock                                  {width: 60%;}
    .responsive .commLine li                                {margin-bottom: 20px;}
    .responsive .commLine .btnDepositAnnounce,
    .responsive .commLine .btnSearchPro                     {margin-top: 25px !important;}
    .responsive #pavePub                                    {float:none !important;}
    .achatVenteVehic .placeAd,
    .achatVenteVehic .searchPros                            {width:100% !important;}
    .achatVenteVehic .searchPros                            {margin-top:30px !important;}

    .responsive .containerContent .line{
        margin-left:10px;
        margin-right:10px;
    }

}

/* ******************************************************************************************************
 *                                              Mobile                                                  *
 ****************************************************************************************************** */
@media only screen and (max-width: 767px) {

    .responsive .fastAccessVehicles                         {margin:15px 0px 0px 0px; padding:0;}
    .responsive .fastAccessVehicles > div                   {margin-bottom:20px; padding-right:0px;}
    .responsive .fastAccessVehicles li                      {margin-right:2%; width: 49%;}
    .responsive .fastAccessVehicles li:nth-child(even)      {margin-right: 0;}

    .cat_loisir .searchEngine .lienCategorie{
        width: auto !important;
        float: none;
        margin-bottom: 10px;
        padding-right: 0;
        overflow: hidden;
    }
    .cat_loisir .searchEngine #div_category{
        top: 158px;
        width: auto !important;
    }
    .searchEngine .searchEngineFields{
        max-width: 748px !important;
    }
    .cat_auto .searchEngine select#region{
        width: 100% !important;
    }
    .responsive .commLine{
        margin-bottom: 10px;
    }
    .responsive .commLine1 ul{
        padding-bottom: 3px;
    }
    .responsive .commLine li{
        float: none;
        width: 100%;
        clear: both;
        margin-bottom: 40px;
    }
    .responsive .commLine li:last-child{
        margin-bottom: 5px;
    }
    .responsive .commLine li img{
        display: none;
    }
    .responsive .commLine .zoomTitle{
        margin-top: 0;
    }
    .responsive .commLine .btnDepositAnnounce,
    .responsive .commLine .btnSearchPro{
        margin-top: 25px !important;
        text-align: center;
    }
    .responsive .commBlock{
        float: none !important;
        width: 100%;
    }
    .responsive .achatVenteVehic > div:first-child {
        margin-bottom:25px;
    }
    .responsive .achatVenteVehic img{
        display: none;
    }
    .responsive .achatVenteVehic .floatL{
        float: none !important;
    }
    .responsive .achatVenteVehic .w50{
        width: 100% !important;
    }
    .responsive .achatVenteVehic .mR60,
    .responsive .achatVenteVehic .mL60{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .responsive .searchEngine #prix_maxi{
        float:left;
        width:48% !important;
    }

    .inputRadioMoteurHome {
        border: 1px solid #c8c8c8;
        border-radius:5px;
        display:inline-block;
        overflow: hidden;
        vertical-align: middle;
        width:100%;
        margin-bottom:10px;
    }

    .inputRadioMoteurHome label {
        background-color: #e1e1e1;
        border-right: 1px solid #c8c8c8;
        box-sizing: border-box;
        color: #333;
        float: left;
        line-height: 32px;
        text-align: center;
        padding:0 15px;
        width: 50%;
    }

    .inputRadioMoteurHome label:last-child {
        border-right:none;
    }

    .inputRadioMoteurHome label:hover {
        background-color: #c8c8c8;
    }

    .inputRadioMoteurHome input[type="radio"]:checked + label {
        background-color: white;
        cursor:default;
        font-weight: bold;
    }

    .inputRadioMoteurHome input[type="radio"] {
        display: none;
    }

    .responsive .containerContent .line{
        margin-left:10px;
        margin-right:10px;
    }


    /**
* HOME PAGE : MOTEUR DE RECHERCHE
*/

    .responsive .searchEngine{
        background-color:rgba(0, 0, 0, 0.8);
        position:static;
        padding:10px 10px 0;
    }
    .responsive .cat_moto .searchEngine,
    .responsive .cat_loisir .searchEngine {
        padding:10px;
    }
    .responsive .searchEngine .searchEngineFields {
        padding-top:10px;
        width:auto;
    }
    .responsive .searchEngine select,
    .responsive .searchEngine .lienCategorie {
        height:40px;
        line-height:40px;
        float:none;
        border-radius:3px;
        margin:0 0 10px 0;
        width:100%;
    }
    .responsive #recherche > .searchEngineFields {
        background:none;
    }
    .responsive .homeCloud {
        background:none;
        padding:0;
    }
    .responsive .searchEngine #prix_maxi{
        margin-top:0;
    }

    .responsive .cat_moto .searchEngine #region,
    .responsive .cat_loisir .searchEngine #region {
        clear:both;
        float:none;
        width:100%;
    }
    .responsive .searchEngine #energie{
        float:right;
        width:48% !important;
    }
    .responsive .searchEngine #Valider {
        height:40px !important;
        line-height:20px !important;
        border-radius:3px;
        width:100% !important;
        margin-bottom:10px;
    }
    .responsive #Promoneuve .btn.ValiderPN{
        height: 32px !important;
        line-height: 16px !important;
        border-radius: 3px;
        margin-bottom: 10px;
        width: 100%;
    }
    .responsive .searchEngineCat {
        width:auto;
        float:none;
        border-bottom:1px solid white;
    }
    .responsive #compteur {
        display:block !important;
        float:none;
        line-height:inherit;
        margin-right:0;
        margin-bottom:5px;
    }
    .responsive .searchEngineFields #compteur,
    .responsive .searchEngineFields .advancedSearch {
        display:none; /* evite l'apparition du compteur et de la recherche avancee aux mauvais emplacements le temps du chargement de page */
    }

    .cat_loisir .searchEngine #prix_maxi{
        width:100% !important;
    }

    .responsive .fastAccessLine{
        width:100%;
    }

}